win98 nvidia driver 56.64 for ELSA ERAZOR II

G

Guest

Guest
Archived from groups: alt.comp.periphs.videocards.nvidia (More info?)

I use an ELSA ERAZOR II (AGP) graphic card an I have the following problem:

If I try to install the latest nvidia driver (56.64) für win98 I will get an
error message, that the setup can not find the PCI-ID in NVAML.INF.

Until release 41.09 there were no problems.
Is this graphic card to old or can I do anything to run this driver?

Thanks
Martin
 

sleepy

Distinguished
Jan 31, 2001
403
0
18,780
Archived from groups: alt.comp.periphs.videocards.nvidia (More info?)

why do you need the newer driver - is there a game you have a
problem with ? i suspect the older driver will do fine for all games.

"Martin Karlowski" <Martin.Karlowski@t-online.de> wrote in message
news:c7rco4$t11$02$1@news.t-online.com...
> I use an ELSA ERAZOR II (AGP) graphic card an I have the following
problem:
>
> If I try to install the latest nvidia driver (56.64) für win98 I will get
an
> error message, that the setup can not find the PCI-ID in NVAML.INF.
>
> Until release 41.09 there were no problems.
> Is this graphic card to old or can I do anything to run this driver?
>
> Thanks
> Martin
>
>
>